\section*{Abstract}
Non-invasive volumetric imaging can now capture the internal structure and detailed evidence of ink-based writing from within the confines of damaged and deteriorated manuscripts that cannot be physically opened. As demonstrated recently on the En-Gedi scroll, our “virtual unwrapping” software pipeline enables the recovery of substantial ink-based text from damaged artifacts at a quality high enough for serious critical textual analysis. However, the quality of the resulting images is defined by the subjective evaluation of scholars, and a choice of specific algorithms and parameters must be available at each stage in the pipeline in order to maximize the output quality.
% * <cychapman@gmail.com> 2016-11-02T20:12:58.995Z:
%
% > maximize the output quality.
%
% "maximize the value of the output."???
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T23:23:38.888Z:
% 
% > quality
% I would try to use a more specific word, again to avoid overuse of quality. What makes it a "quality" output?  Is it legibility?  accuracy? authenticity? accuracy? Thinking of what defines quality output, and using those words in place of the word quality in a couple of places makes the concept more concrete and improves the writing.
% 
% ^.
% * <cychapman@gmail.com> 2016-11-01T23:20:50.890Z:
% 
% > damaged
% change this to deteriorated. To avoid repeating damaged and get the idea of deterioration back into the paragraph. Or switch and use deteriorated above and damaged here.
%  * <cychapman@gmail.com> 2016-11-01T23:08:13.689Z:
%
% > defined
%
% Is this the right word? Or is "determined" or "assessed" better? Or is "the value of the resulting images determined..." "The value of the resulting images depends on the subjective analysis of scholars,..."
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T23:02:39.574Z:
%
% > quality
%
% I would try to use a more specific word, again to avoid overuse of quality. What makes it a "quality" output?  Is it legibility?  accuracy? authenticity? Thinking of what defines quality output, and using those words in place of the word quality in a couple of places makes the concept more concrete and improves the writing.
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T22:55:21.296Z:
%
% > in order to 
%
% You can save words by deleting "in order." "...must be available at each stage in the pipeline to maximize the output..."
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T22:54:24.570Z:
%
% > quality
%
% replace with caliber to avoid overuse of the word quality.
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T22:49:50.392Z:
%
% > damaged
%
% change this to deteriorated. To avoid repeating damaged and get the idea of deterioration back into the paragraph.
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T22:31:43.486Z:
% 
% This is a long intro sentence. I might tighten it just a little, "Non-invasive volumetric imaging can capture detailed, structured evidence of ink-based writing from within the confines of manuscripts that are too damaged to be physically opened.
% 
% ^.

A key stage in the virtual unwrapping pipeline is “flattening”, the process of transforming the 3D geometry of a manuscript’s wraps or pages into a 2D, flattened image suitable for reading and scholarship. Damage results in 3D geometries that are not necessarily isometric to a plane.  As a result, the computation of this transformation is nontrivial and may induce distortions. This distortion (stretching, shearing) is introduced into the 2D geometry, which in turn results in visual artifacts affecting the text visible in the flattened imagery. While many distortions are minor, any change in the text has the potential to affect subsequent scholarly analysis, such as paleography.
% * <cychapman@gmail.com> 2016-11-02T20:17:13.015Z:
%
% > or pages
%
% I might delete "or pages" because I am not sure it adds anything and people think of a page as something flat, so it is a little confusing.
%
% ^.
% * <cychapman@gmail.com> 2016-11-02T20:13:31.677Z:
%
% > wraps
%
% rolls?
%
% ^.
% * <cychapman@gmail.com> 2016-11-01T23:37:30.267Z:
% 
% This paragraph isn't clear for a general audience. I think it needs some rewriting to clarify. >" Damage results in 3D geometries that are not necessarily isometric to a plane.  As a result, the computation of this transformation is nontrivial and may induce distortions."
% Clarification question--Are you saying here that the Flattening process causes the damage? If so, I would rewrite to make that clear. " Flattening introduces damage to (or just "damages" is maybe better) 3D geometries that..." Or is it that the software has to mimic the damage that would occur to the natural object? I think the former but I"m not sure.
% "As a result, the computation of this transformation is nontrivial and may induce distortions.(Is this sentence necessary? Can we just skip to the next sentence, or should it say "As a result, the computation of this transformation is nontrivial, and may require the introduction of distortions, such as stretching and sheering., to ????." If the latter, what does the introduction of distortions accomplish? 
% "This distortion (stretching, shearing) is introduced into the 2D geometry, which in turn results in visual artifacts affecting the text visible in the flattened imagery." Can we say, "Introducing the necessary distortions can cause visual artifacts to appear, affecting the text seen in the flattened image. While many of these (I wouldn't  use distortions again, because we are talking about something other than the stretching and shearing, right? Maybe use flaws?, inaccuracies? errors? mistakes?)
%  While many distortions are minor, any change in the text has the potential to affect subsequent scholarly analysis, such as paleography.
% 
% ^.
% * <cychapman@gmail.com> 2016-11-01T23:27:02.966Z:
%
% > ”, 
%
% In American English commas always  go inside quotation marks, even in these types of instances.
%
% ^.

The computation of the flattening transformation is a crucial component of the “virtual unwrapping” pipeline.  Algorithms for flattening, including our physics-based material modeling algorithm, lead to questions about the tradeoffs in various approaches.  In this paper we provide a comparative analysis with particular emphasis on the visual distortions introduced by candidate flattening algorithms when applied to the problem of virtual unwrapping.  We show results from the unwrapped portions of the En-Gedi scroll.
% * <cychapman@gmail.com> 2016-11-02T21:12:13.340Z:
%
% > candidate 
%
% ^.
% * <cychapman@gmail.com> 2016-11-02T20:18:13.263Z:
%
% > The computation of the flattening transformation is a crucial component of the “virtual unwrapping” pipeline. 
%
% This sentence basically repeats the exact information given in the  topic sentence of the previous paragraph. I would just delete it and start the paragraph as follows:  "The algorithims employed in the flattening process, including our own physics-based material-modeling algorithm, lead to questions about the trade-offs that accompany the various approaches.
%
% ^.
% * <cychapman@gmail.com> 2016-11-02T20:12:18.471Z:
%
% > tradeoffs
%
% trade-offs
%
% ^.